• David Mudrak's avatar
    Fixed version.php inclusion · 019fbbb6
    David Mudrak authored
    During an upgrade, an error message "unknown variable $config" emerged
    as require_once() did not actually included the script version.php if
    this script was already included earlier during processing.
    019fbbb6
lib.php 53.9 KB